.page-template-full-width-template .blogHeader h1::before {
   top: -10px;
}
.page-template-full-width-template .blogHeader h1::after {
   margin-top: 33px;
   top: 0px;
}


.page-template-full-width-template .singleHero.blog h1 {
    font-size: 3rem;
    margin-top: 52px;
}
@media only screen and (max-width: 40em) {
  .blogHeader h1::before {
    top: 0px;
}

.page-template-full-width-template .singleHero.blog h1 {
    margin-top: 80px;
}

}

@media only screen and (max-width: 40em) {
.page-template-full-width-template .blogHeader h1::after {

    margin-top: 0px;
    top: 0px;

}
}
.formend {text-align: center;}

.formspace {margin-top: 10px;}

.accept_email label {font-size: 1em;}

.et-db #et-boc .et-l .et_pb_module input[type="text"] {
    height: 40px;
    width: 100%;
  background: white;
}
.et-db #et-boc .et-l .et_pb_module input[type="email"] {
    height: 40px;
    width: 100%;
  background: white;
}
.et-db #et-boc .et-l .et_pb_module textarea {
  background: white;
  color: black;
  font-size: 1em;
}
.page-template-full-width-template #singleHeroheaderPage{
height: 40vh;
} 
.checkboxes label {
 display: inline-block;
}


.jobReply h3 span {
  visibility: hidden}
.page-template-full-width-template.et-db #et-boc .et_pb_with_background .et_pb_row.et_pb_row_fullwidth {
   width: 100% !important;
   max-width: 100% !important;
}

@media only screen and (max-width: 767px) {
.page-template-full-width-template .singleHero.blog h1,
body.single .fixed.businessChalenges h1,
body.single .mainHeroContent .blogHeader h1 {
    font-size: 1.2rem !important;
}
.page-template-full-width-template.et-db #et-boc .et_pb_section
{
  padding-top: 0 !important;
}
.page-template-full-width-template .whitebg {
    padding-top: 0 !important;
}
}